<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>
<? for ($i=0; $i<count($list); $i++) { ?>
<div style='word-break:break-all;height:19px;padding:0 0 0 0px;'>
<?
$la_style1 = "font-family:돋움; font-size:9pt; color:#FB6104;";
//echo $list[$i][ca_name] . " ";
echo "· <a href='{$list[$i][href]}'>";
if ($list[$i][is_notice]) {
    echo "<span>{$list[$i][subject]}</span>";
} else {
    echo "<span>{$list[$i][subject]}</span>";
}
echo "</a>";
//echo " " . $list[$i][icon_new];
?>
</div>
<? } ?>